import React from 'react'

class BreakageCode extends React.Component{
    constructor(props){
         super(props)
    }

    render(){
       return (
           <div className={'breakageContent'}>
               
           </div>
       )
    }
}
export default BreakageCode;